<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{8950884e-f4d0-e511-9414-0050568dc724}</WebResourceId>
  <Name>north52_/formula/bah_interactions/vh6/f.8950884ef4d0e51194140050568dc724</Name>
  <DisplayName>f2ef294f-63c8-4570-ad93-8c1641955294</DisplayName>
  <Description>North52Formula: Interaction - Assist Note Template OnChange</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionsvh6f8950884ef4d0e518950884E-F4D0-E511-9414-0050568DC724</FileName>
</WebResource>